/*------------all---------------*/
body {
	font: 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background: #962C50 url(index_01.jpg) repeat-x;
}
td {
	font-size: 12px;
}



/*-----------Login-------------*/
.field_forum {
	FONT-SIZE: 11px;
	height: 16px;
	width: 140px;
	border: 1px solid #003366;
	background-color: #FFF;
}
.login a:link,.login a:visited,.login a:hover,.login{
	color: #000;
	FONT-SIZE: 11px;
}
.login a:link,.login a:visited{
text-decoration:underline;
}
.login a:hover{
text-decoration:none;
}
.userlogin {
	font: 11px  Arial, Helvetica, sans-serif;
	height: 14px;
	width: 180px;
	border: 1px solid #999;
	background-color: #FFF;
}


/*-------------link---------------*/
a:link,a:visited,a:hover,a{
	color: #962C50;
	FONT-SIZE: 12px;
}
a:link,a:visited{
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
	color: #333333;
}
.inmenu1 a:link,.inmenu1 a:visited,.inmenu1 a:hover{
	FONT-SIZE: 12px;
	line-height: 14px;
	color: #000000;
	font-weight: bold;
}
.inmenu1{
	color: #000;
}
.inmenu1 a:link,.inmenu1 a:visited {
	text-decoration: underline;
}
.inmenu1 a:hover {
	text-decoration: none;
}
.inmenu2 a:link,.inmenu2 a:visited,.inmenu2 a:hover {
	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.inmenu2 a:link,.inmenu2 a:visited {
	color: #962C50;
	text-decoration: underline;
}
.inmenu2 a:hover {
	color: #003366;
	text-decoration: none;
}
.nav a:link,.nav a:visited,.nav a:hover {

	FONT-SIZE: 12px;
	font-weight: bold;
}
.nav,.nav a:link,.nav a:visited {
	color: #000033;
	text-decoration: none;
}
.nav a:hover {
	color: #000033;
	text-decoration: underline;
}

/*----------------word-----------------*/

.word1 {
	FONT-SIZE: 12px;
	color: #000033;
	/* [disabled]padding:4px 0 0 4px; */
	text-align: left;
	font-weight:bold;
	width: 55%;
	line-height: 14px;
}
.word1 h1{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 5px;
	color: #FF4107;
}
.word2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	COLOR: #000;
	line-height: 22px;
}

.word3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #962C50;
	line-height: 20px;
}
.word4,.word4 a:link,.word4 a:visited,.word4 a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF4107;
}
.main_text_l {
	FONT-SIZE: 14px;
	line-height: 20px;
	color: #333;
}

/*color*/
.color1 {
	background: right url(index_03.jpg) no-repeat;
}
.innercolor1 {
	background: right url(inside_02.jpg) no-repeat;
}
.color2 {
	background-color: #000000;
}
.color3 {background-color: #F3E396;}
.color4 {
	background-image: url(index_08.gif);
	background-repeat: no-repeat;
}
.color5 {background:  #F2F2F2 url(index_10.jpg) repeat-x;}
.color6 {background-color: #CCCCCC;}
.color7 {
	background: #E0F2F4 url(index_12.jpg) repeat-x;
}
.color8 {
	background-color: #FFFFFF;
}
.color9 {
	background-color: #FFC;
}
.color10 {color: #000;}

/*border*/
.border2 {
	border: 1px solid #962C50;
	background-color: #FFF;
}

/*userimages*/
.userimg{
	border: 3px solid #FFF;
}
.footer {
	background-color: #EB82C5;
	color: #FFFFFF;
}
/*--------------image back---------------*/
.navback{
	background-image: url(index_05.jpg);
	background-repeat: repeat-x;
	background-color: #E599C0;
}
.mphoto{
   background:url(index_07.jpg) no-repeat;}
.logo{
	background: url(index_02.gif)  no-repeat left;
	height: 65px;
	width: 368px;
}
.innerlogo{
	background: url(inside_01.gif)  no-repeat left;
	height: 65px;
	width: 393px;
}
.arr_left{
	background-image: url(index_16.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
}
.arr_right{
	background-image: url(index_19.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 20px;
}
